<ion-header>
  <ion-toolbar color="dark" class="ion-text-center">
    <ion-title> 
      Noticias SENA-CPIC
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content color="dark">
  <app-noticias [noticias]="noticias"></app-noticias>

  <ion-infinite-scroll threshold="150px" (ionInfinite)="loadData($event)">
    <ion-infinite-scroll-content loadingSpinner="crescent" loadingText="Cargando data...">
    </ion-infinite-scroll-content>
  </ion-infinite-scroll>
</ion-content>